body {
  background: url('images/bg.jpg');
  background-size: 100%;
  background-attachment: fixed;
  padding: 10px;
  color: #1F3975;
}
a:link,a:visited {
  color: #2F49A5;
  text-decoration: none;
}

#wrap {
  width: 800px;
  margin: auto;
  background-color: #777;
  border: 2px solid #2F4985;
  padding: 0px;
}
#head {
  height: 160px;
  background: url('images/logo.jpg') no-repeat;
  background-size: auto 150px;
  background-position: 10px 10px;
  margin-bottom: -7px;
  padding: 0px;
}
#menu {
  background-color: #2F4985;
  min-height: 32px;
  margin: 0px;
  padding: 0px;
  text-align: center;
}
#drop {
  display: none;
}
#nav {
  display: block;
}
#menu a {
  border: 1px solid #CCC;
  display: inline-block;
  width: 120px;
  margin: 5px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  color: #CCC;
}
#content {
  min-height: 500px;
  padding: 0px 10px;
  margin-top: -3px;
}
#foot {
  height: 30px;
  text-align: center;
}

/*  Home Page Style  */
#content {
  position: relative;
}
#blendair {
  display: block;
  float: right;
  padding-left: 10px;
  padding-right: 5px;
}
#blendair img {
  width: 130px;
  height: 130px;
}
#home_image {
  width: 780px;
}

/*  Products Page Style */
#content.products {
  text-align: center;
}
#fire_dampers, #specials {
  Border-top: 1px solid #2F4985;
}
span.product {
  display: inline-block;
  width: 230px;
  Min-height: 230px;
  margin: 10px;
  
}
img.product {
  width: 210px;
  height: 210px;
  border: 1px solid #2F4985;
}
div.product_info {
  text-align: left;
  padding: 0px 10px 0px 20px;
}
h2.product {
  text-align:center;
}
#go-back {
  display: block;
  float: left;
  border: 1px solid #CCC;
  padding-left: 30px;
  padding-right: 30px;
  font-weight: bold;
  color: #CCC
}

/*  About Page Style  */
div.assoc {
  min-height: 180px;
}
span.logo {
  display: block;
  float: left;
  width: 100px;
  height: 100px;
  border: 1px solid #1F4985;
  vertical-align: middle;
  margin-right: 10px;
}
img.logo {
  width: 100px;
  height: 100px;
}

/*  Contact Page Style  */
span.contact_left {
  display: inline-block;
  width: 200px;
  text-align: right;
  vertical-align: middle;
}
span.contact_right {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
#google_map {
  text-align: center;
}
#map {
  height: 350px;
  width: 700px;
}